this is a test file.
this is a line added in gitlab editor
it is to practice git conflict.
it is to practice how to resolve merge conflict.
this is the line added in gitlab editor causing conflict 
this is the line added in my computer causing merge conflict.
This is the line added in my computer.
it is to practice both type of merges.
the one that causes conflict and the one that doent.
